@charset "UTF-8";
/* CSS Document */

#banner.benqbanner {
	height:calc(90% - 65px);
}

.banner-benq {
	position: absolute;
	left: 50px;
	padding:25px;
	background-color:rgba(255,255,255,0.85);
	border-radius: 5px;
      bottom: 35px;
   


}

body.compensate-for-scrollbar {
	overflow: hidden!important;
}

.fancybox-active {
	height: inherit!important;
}

.benq2 span {
	width: 100%;
	font-size: 19px;
	margin-top:5px;
	display: inline-block;
	line-height: 1.2em;
    font-family: Miso;
	font-weight: normal;
	margin-bottom:20px;
}

.benq footer {
	position: relative;
}
.benq section {
	position: relative;
}
.benq2 {
	text-align: center;
	background-color:#fff;
	border-top:solid 1px #f4f4f4;
}
.viewproduct {
	margin-top:15px;
}

.viewproductdisabled {
	border-color:#ccc!important;
	color: #ccc!important;
	cursor:not-allowed;
	pointer-events: none!important;
}

.benq2 h2 {
	text-align: center;
	margin-bottom:0;
}

.benq h3 {
	font-size:22px!important;
	margin-bottom:0;
}
.benq-top{
	display: inline-block;
	width: 100%;
	height: auto;
	max-width:487px;
}
.benq3 {
	background-color:#fff;
	padding-top:20px;
}

.benq3 h2 {
	color: #00A8B1;
}

.banner-benq h1 {
	font-size:32px;
	color:#771E73;
	margin-bottom:0;
}

.banner-benq h2 {
	font-size:21px;
	color:#222;
	font-weight:normal;
	
	margin-bottom:18px;
}

		#websites {
		
			background-color: #fff;
		}

		#websites .hwh-line {
			background-color: #f4f4f4;
		}

		#websites h1 {
			font-size: 46px!important;
			margin-bottom:10px!important;
		}

		#websites h2 {
			font-size: 26px!important;
		}

		#websites .btn-purple-white {
			margin-top: 14px;
		}

		h3 {
			font-size: 32px;
		}

body#default #banner.services-banner {
	height: 70vh;
}
	.jamboard-blocks-item {
				padding: 15px 15px 0;
				color: #fff;
				min-height: 210px;
		}
			.jamboard-blocks li:nth-child(1) .jamboard-blocks-item,
			.jamboard-blocks li:nth-child(2) .jamboard-blocks-item,
			.jamboard-blocks li:nth-child(3) .jamboard-blocks-item {
				min-height: 190px;
			}
			.jamboard-blocks {
				display: inline-block;
				margin-left:5px;
				margin-right:5px;
			}
		.jamboard-blocks li {
			padding:0 10px 10px;
		}
		.jamboard-blocks li:nth-child(odd) .jamboard-blocks-item {
						border-top:solid 30px #039AA2;
						background-color:#00A9B1;
					}

					.jamboard-blocks li:nth-child(even) .jamboard-blocks-item {
									border-top:solid 30px #6F2A7A;
									background-color:#813591;
								}
.jamboard-blocks li:last-child .jamboard-blocks-item {
	background-color: inherit;
	background-image:url(/__assets/img/post.png);
	background-size: cover;
	background-position: bottom right;
	border-color:#6F2A7A;
}

.videoWrapper {
	margin-bottom:20px;
}

#websites .hwh-line {
	height: 10px;
}

h4 {
	font-family: Miso;
	font-size: 24px;
	margin-bottom:5px;
}

h5 {
	font-style: italic;
	color: #666;
	margin-top:0;
	font-size: 14px;
}


.jamboard1 {
	width: 100%;
	height: auto;
	max-width: 275px;
	margin-top:20px;
}

.jamboard2 {
	width: 100%;
	height: auto;
	max-width: 275px;
	margin-top:20px;
}
.jamboard3 {
	width: 100%;
	height: auto;
	max-width: 275px;
	margin-top:20px;
}
.pods h5 {
	margin-top:25px;
	font-family: Miso;
	font-size: 22px;
	color:#000;
}

.hardware-specs li {
	list-style: outside;
	margin-left:17px;
}

.gsuite {
	padding-right:40px;
}


.form-control {
	height: 33px;
	border:solid 1px #ccc!important;
}


form .row {
	margin-bottom:10px;
}

.gsuite2,
.gsuite3 {
	display: none;
}

.gsuite1 {
	padding-right:30px;
}
		
		.banner .container {
			width: 1170px;
    position: initial;
}
		
		
		.banner-wrapper{
			position: absolute;
			width: 100%;
			height:100%;
			top:0;
			left:0;
		}

.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
	display: inline-block;
}

.bounce img {
	width: 40px;
	height: auto;
}



.down-arrow {
    width: 100px;
    height: 88px;
    position: absolute;
    padding-top: 30px;
    bottom: 0;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
	cursor: pointer;
}
#websites {
	padding-top:0!important;
}
.benq-list li {
	margin-left:24px;
	list-style: outside;
	margin-bottom:2px;
	padding-left:0
}

.paddingTalk {
	margin-bottom:0!important;
}

.marginDownload {
	margin-bottom:0!important;
}

.benq1 {
	background-color:#f4f4f4!important;
	position: relative;
	border-top:solid 7px #82207E;
}


.spacer {
	padding: 25px 0!important;
	float: left;
}

.videoimage {
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.videoimagea {
	display: block;
	margin-top:14px;
	position: relative;
}
.videoimagea:before {
	font-family: FontAwesome;
  content: "\f144";
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	color: #fff;
	opacity: 0.9;
	font-size:100px;
	z-index: 10;
  transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
}

.videoimagea:after {
	width: 100%;
	height: 100%;
	content:"";
	background-color:#000;
	position: absolute;
	top: 0;
	left:0;
	opacity: 0;
	z-index: 5;
	  transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
	border-radius: 5px;
}

.videoimagea:hover:before {
	opacity: 1;
}

.videoimagea:hover:after {
	opacity: 0.3;
}
.benq4 {
	background-color:#f2f2f2;
}
.benq5 .shop-cart {
	float: right;
	height: 34px;
	line-height: 34px;
	background-color:#f4f4f4;
	border-radius: 5px;
	width:80px;
	right:15px;
}

.benq5 h2 {
	margin-bottom:20px;
}

.benq5 .shop-cart:after {
    top: 2px;
    right: 16px;
}

.benq5 .shop-cart a span {
    position: absolute;
    top: 5px;
    right: 9px;
}

.benq5 .shop-cart a {
	padding: 0 10px;
	color: #111;
}
.benq5 ul li,
.benq6 ul li {
	background-color: #f4f4f4;
	padding: 5px 7px; 
}
.the-problem {
	width: 100%;
	height: auto;
	margin-top:20px;
	margin-bottom:7px;
}

.the-problem2 {
	width: 100%;
	height: auto;
	margin-top:10px;
	margin-bottom:7px;
}


.benq-product {
	position: relative;
}

.benq-product ul li:nth-child(odd) {
	background-color:#e3e3e3;
}

.benq-product ul li:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.benq-product ul li strong,
.checkboxes strong {
		  font-weight: 700;
  font-family: MontBold;
}


.benq-product img {
	width: 100%;
	height: auto;
	padding:20px;
	border: solid 1px #eee;
	border-bottom:0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.benq-product img:hover {
	opacity: 0.9;
}

.benq-accessory img {
	padding: 20px 20px;
}
.benq6 h3 {
	font-size: 20px!important;
}
.benq-product h3 {
	padding:0 15px 13px!important;
	text-align: center;
	border-left:solid 1px #eee!important;
	border-right:solid 1px #eee!important;
	margin-bottom:0!important;
	font-size: 22px!important;
}

.benq-product.benq-accessory h3 {
	font-size: 18px!important;
}

.benq5 {
	background-color: #fff;
	border-bottom:solid 1px #f4f4f4;
}
.benq6 {
	border-bottom:solid 1px #f4f4f4;
	background-color:#fff;
}

.benq6 h2 {margin-bottom:5px;}

.benq6 h3 {
	margin-bottom:20px;
}

.label-new {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.label-new:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 52px 77px 0 0;
    border-color: #00A8B1 transparent transparent transparent;
}

.label-new:after {
    display: block;
    content: 'NEW';
    position: absolute;
    top: 9px;
    left: 7px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    transform: rotate(-34deg);
    -webkit-transform: rotate(-34deg);
    -moz-transform: rotate(-34deg);
    -o-transform: rotate(-34deg);
    -ms-transform: rotate(-34deg);
}

.label-new.coming-soon:after {
    display: block;
    content: 'COMING SOON';
    position: absolute;
	line-height: 11px;
    top: 14px;
    left: 4px;
    color: #fff;
    font-size: 11px;
	text-align: center;
    font-weight: 700;
    transform: rotate(-38deg);
    -webkit-transform: rotate(-38deg);
    -moz-transform: rotate(-38deg);
    -o-transform: rotate(-38deg);
    -ms-transform: rotate(-38deg);
}


.label-new.coming-soon:before {
	border-width:66px 84px 0 0;
}


#footer-cta .btn-white.margin-right {
	margin-right:5px;
	background-color: #fff;
	color: #111;
}

#footer-cta .btn-white.margin-right:hover {
	color: #fff;
	background: none!important;
}

#footer-cta h3 {
	font-size: 44px!important;
}
.benq-addtocart {
	display: inline-block;
	width: auto;
	float: right;
}
.benq-addtocart ul,
.benq-addtocart ul li {
	margin: 0;
	padding: 0;
	background-color: transparent!important;
	display: inline-block;
	width: auto;
}

.benq-addtocart ul li {
	position: relative;
	margin-top:15px;
}

.benq-addtocart ul li span {
	opacity: 0;
	    position: absolute;
    top: 0;
    left: 0;
   cursor: pointer;
background: none;
    border: solid 2px #82207E;
    border-radius: 5px;
    font-weight: 100;
    padding: 10px 25px;
    display: inline-block;
    background-size: 0% 100%;
    background-image: linear-gradient(to right, #fff, #fff);
    background-repeat: no-repeat;
    transition: all 0.2s linear;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	width: 100%;
}

.benq-addtocart ul li:hover span {
	opacity: 1;
	 background-color: #82207E;
    color:#fff;
    background-size: 100% 100%;
    background-image: linear-gradient(to right, #82207E, #82207E);
    transition: all 0.4s cubic-bezier(0.000, 0.000, 0.230, 1);
}


.benq-product .btn-purple {
	float: left;
}

.benq-addtocart input {
	cursor: pointer;
	background: none;
    border: solid 2px #82207E;
    border-radius: 5px;
    color: #82207E;
    font-weight: 100;
    padding: 10px 25px;
    display: inline-block;
    position: relative;
    background-size: 0% 100%;
    background-image: linear-gradient(to right, #fff, #fff);
    background-repeat: no-repeat;
    transition: all 0.2s linear;
	text-transform: uppercase;
}

.benq-addtocart li:hover input, .benq-addtocart li:focus input {
   z-index:10;
	background-color:transparent;
	color: transparent;
}

.checkboxes label {
	width: 100%;
	cursor: pointer;
}

.checkboxes input {
	float: left;
	margin-right:5px!important;
}

.checkboxes p {
	margin-bottom:4px!important;
}

.checkboxes input {
	margin: 3px 4px 0 0!important;
}

@media screen and (max-width:1199px) {
	.banner-benq {
		bottom: 90px;
	}
.banner .container {
			width: 970px;
}
		
	.gsuite1 {
		display: none;
	}

	.gsuite2 {
		display: block;
		padding-right:30px;
	}

	.jamboard-blocks li:last-child .jamboard-blocks-item br {
		display: none;
	}
	.jamboard-blocks li:last-child .jamboard-blocks-item {
		background-image:none;
		background-color:#813591;
	}
.jamboard-blocks-item, .jamboard-blocks li:nth-child(1) .jamboard-blocks-item, .jamboard-blocks li:nth-child(2) .jamboard-blocks-item, .jamboard-blocks li:nth-child(3) .jamboard-blocks-item {
	min-height: 175px;
}
.gsuite {
	padding-right:0;
	margin-bottom:20px;
}

}

@media screen and (max-width:991px) {
	.banner .container {
			width: 750px;
}
	.jamboard-blocks-item, .jamboard-blocks li:nth-child(1) .jamboard-blocks-item, .jamboard-blocks li:nth-child(2) .jamboard-blocks-item, .jamboard-blocks li:nth-child(3) .jamboard-blocks-item {
		min-height: 155px;
	}
	.hardware-specs {
		column-count: 2;
	}
.gsuite1 {
	display: block;
	margin-bottom:30px;
}
.gsuite2 {
	display: none;
}
body#default #banner.services-banner {
    height: 50vh;
}
.benq1 .fullWidth {
										margin-bottom:10px!important;
	text-align: center!important;
									}
	.benq-top {
		margin-top:20px;
	}
}

								@media screen and (max-width:767px) {
									
									
									.the-problem,
									.the-problem2 {
										display: none;
									}
									
									.the-problem.res-767 {
										display: block;
									}
									
									.the-problem2.res-767-575 {
										display: block;
										margin-bottom:23px;
									}
									
									.the-problem2.res-767 {
										display: block;
									}
									
									.benq5 .shop-cart {
										position: absolute;
										top: -35px;
									}
									.benq5 {
										position: relative;
									}
									.banner-benq 
									{
										left: 15px;
										padding: 15px;
										width:calc(100% - 30px);
									}
									
									.banner-benq h1 {
										font-size: 26px;
									}
									.banner-benq h2 {
										font-size: 18px;
										margin-bottom:5px;
									}
									
									
										.banner .container {
			width: 100%;
}
									.gsuite1 {
										display: none;
									}
								.gsuite2 {
									display: block;
									margin-bottom:20px;
								padding-right:0;
								}
									.jamboard-blocks li {
										padding:0 15px;
									}
									.jamboard-blocks {
										margin-right:0;
									}
									.jamboard-blocks-item {
										min-height: 150px;
										padding-bottom:5px;
										margin-bottom:15px;
									}
									.jamboard-blocks {
										margin-left:0;
									}
									.videoWrapper {
									}
									.hwh-wrapper {
									 text-align: center;
									}
									#websites h3 {
										margin-top:0;
										margin-bottom:10px!important;
									}
									#websites .btn-purple {
										margin-bottom:10px;
									}
									.jamboard-blocks-item, .jamboard-blocks li:nth-child(1) .jamboard-blocks-item, .jamboard-blocks li:nth-child(2) .jamboard-blocks-item, .jamboard-blocks li:nth-child(3) .jamboard-blocks-item {
										min-height: inherit;
									}


									#banner.about-banner .bg {
    padding-bottom: 74%;
}
	body#default #banner.services-banner { height: auto;}
	.hardware-specs {
		column-count: 1;


	}

            .fullWidth{
                width: 100%!important;
            }

            .paddingTalk{
                padding: 10px 25px!important;
            }
            .marginDownload{
                margin-top: 0!important;
            }

									.benq-addtocart {
										width: 100%;
										margin-bottom:30px;
									}
									.benq-addtocart ul, .benq-addtocart ul li {
										width: 100%;
									}
									.benq-addtocart input {
										width: 100%!important;
									}
									.benq-product .btn-purple {
										margin-top:15px!important;
									}
									.viewproductdisabled {text-align: center!important;
									margin-top:15px!important;}
								}

	@media screen and (max-width:575px) {
		.the-problem2.res-767-575 {
			margin-bottom:18px;
		}
		.the-problem.res-767 {
										display: none;
									}
									
		.the-problem.res-575 {
										display: block;
									}
		
									.the-problem2.res-767-575 {
										display: block;
										margin-bottom:23px;
									}
									
									.the-problem2.res-767 {
										display: none;
									}
		
		.the-problem2.res-575 {
										display: block;
									}
									
}

@media screen and (max-width:500px) {
	.gsuite2 {
		display: none;
	}

.gsuite3 {
	display: block;
	margin-bottom:20px;
}
}


@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
